package com.iqser.red.service.persistence.management.v1.processor.exception;

public class BadRequestException extends RuntimeException {

    public BadRequestException(String message) {

        super(message);
    }


    public BadRequestException(String message, Throwable t) {

        super(message, t);
    }

}
